html,body {
background-color: transparent;
}
.smallwhite {  font-family: Arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
.black {  font-family: Arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: #004080;}
.red {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #910000;
	text-decoration: none;
}
.blue {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #004080;
	text-decoration: none;
}
.red2 {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #800040;
	text-decoration: none;
}
.smallwhite2 {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.boldblack {
	font-family: "Arial";
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.style1 {font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial;}
.smallblack {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.yellow2 {font-family: Arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFCC00; text-decoration: none}
.tableheader {
  padding:10pt;
  text-align:left;
  font-weight:bold;
  font-family: Arial;
  font-size: 12pt;
}
.headertext {
  padding:10pt;
  text-align:center;
  font-family: Arial;
  font-size: 12pt;
}
#insertblock {
  margin:auto;
  padding-top:25px;
  width:500px;
}

#insertblock table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
}

#insertblock td{
	text-align: right;
	font-family: Arial;
	font-size: 10pt;
}
#insertblock th{
	font-weight: normal;
	text-align: left;
	font-family: Arial;
	font-size: 10pt;
}
.style3 {font-size: 12px}



.style4 {color: #130}